/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  28 January 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding-top: 10px; }

/* Header */

#iastate #header {
	height: 106px;
	background: #ffffff url(assets/md5images/706f20b47c8f50ebe6bf29956700d0ff.gif) top left repeat-x; }

#iastate #header #logo {
	width: 980px;
	height: 54px;
	display: block; }

#iastate #pagetitle,
#iastate #header h1,
#iastate #header h1 a {
	display: block;
	height: 52px;
	width: 980px;
	margin: 0;
	padding: 0; }

#iastate #pagetitle { padding-top: 54px; }
* html #iastate #pagetitle { padding-top: 0; }
*+html #iastate #pagetitle { padding-top: 0; }

#iastate #header h1 a {
	text-indent: -9999px;
	background: #ffffff url(assets/md5images/0e60065f947e6afde8181a3bd39ebcd2.gif) top left no-repeat; }

/* Navigation */

#iastate #navigation { height: 36px; }

#iastate #navigation #tabs { font-size: 12px; }

#iastate #navigation #tabs li { margin: 0; }

#iastate #navigation #tabs a {
	float: left;
	border: 0;
	border-right: 1px solid #993;
	line-height: 36px;
	height: 36px;
	margin: 0;
	padding: 0 10px; }

#iastate #navigation #tabs li#tabone a {
	padding: 0 11px; }

#iastate #navigation #tabs a:link,
#iastate #navigation #tabs a:visited {
	color: #fff;
	background-color: #330; }

#iastate #navigation #tabs a:active,
#iastate #navigation #tabs a:hover {
	color: #ffc;
	background-color: #003; }

/* Sidebar */

#iastate #sidebar { font-size: 13px; }

#iastate #sidebar a:link,
#iastate #sidebar a:visited {
	color: #000033;
	text-decoration: none; }

#iastate #sidebar a:active,
#iastate #sidebar a:hover {
	color: #a91900;
	text-decoration: underline; }

#iastate #sidebar h2 {
	font-size: 13px;
	text-indent: 10px;
	border: 0;
	background-color: #ffc; }

#iastate #sidebar ul li a {
	margin-left: 20px;
	text-indent: -10px; }

#iastate #sidebar ul#side-notify {
	padding-top: 0;
	margin-top: -12px; }

#iastate #sidebar ul#side-notify a {
	font-size: 12px; }

#iastate #sidebar input#email_address, 
#iastate #sidebar input#search,
#iastate #sidebar select,
#iastate .form-table select,
#iastate .form-table input#author {	
	border: 1px solid #424241;
	border-left: 5px solid #424241; }

/* Footer */

#iastate #footer {
	background-color: #993;
	border-top: 3px solid #330; }

#iastate #footer p {
	font-size: 12px;
	padding-top: 0;
	height: 75px;
	line-height: 75px; }

#iastate #footer p,
#iastate #footer p a:link,
#iastate #footer p a:visited {
	color: #000;
	text-decoration: none; }

#iastate #footer p a:active,
#iastate #footer p a:hover {
	color: #000;
	text-decoration: underline; }

/* Main content area */

#iastate #main.text a:link,
#iastate #main.text a:visited {
	color: #b61a00;
	text-decoration: underline; }

#iastate #main.text a:active,
#iastate #main.text a:hover {
	color: #003;
	text-decoration: underline; }

#iastate #main.text h2 {
	font-size: 21px; }

* html #iastate #main.text #cover-browse h3 { height: 1%; }
*+html #iastate #main.text #cover-browse h3 { min-height: 1%; }

#iastate #main.text #cover-browse h3 a {
	font-size: 15px;
	font-weight: normal; }

#iastate #main.text .box h2 {
	font-size: 16px;
	border-bottom-color: #999; }

#iastate #main.text .articleInfo a,
#iastate #main.text h2#series-title a:link,
#iastate #main.text h2#series-title a:visited,
#iastate #main.text .box a:link,
#iastate #main.text .box a:visited {
	text-decoration: none; }

#iastate #main.text h2#series-title a:active,
#iastate #main.text h2#series-title a:hover,
#iastate #main.text .box a:active,
#iastate #main.text .box a:hover {
	text-decoration: underline; }

/* Image localization */

#content ul li,
.communities dd span,
.communities dd ul li {
	background-image: url(assets/md5images/ce1ca9ab314a1fe5d7b74bcaee2041a1.gif); }

#cover-browse h3 {
        background: transparent url(assets/md5images/ce1ca9ab314a1fe5d7b74bcaee2041a1.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
	background-image: url(assets/md5images/ce1ca9ab314a1fe5d7b74bcaee2041a1.gif); }

.box p a:link,
.box p a:visited {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover {
	background: #f5f5f5 url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.divider,
.series-div {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) left repeat-x; }
	
/* Hiding the 1 in the Peer Reviewed field */
#iastate #peer_reviewed.element p {display:none;}

/* Mobile */

.mbl #iastate #header #logo a img { height: 90% !important; }

.mbl #iastate #sidebar ul li a { text-indent: 0; }

.mbl #iastate #main #beta_7-3 { overflow: hidden; }

/*Adjusting display of "Browse Research" links */
#iastate #main.text #dcn-home #cover-browse {
margin-bottom: 32px; }

#iastate #content #main.text #cover-browse .cover-browse-left {
width: 330px;
float: left; }

#iastate #content #main.text #cover-browse .cover-browse-right {
width: 300px;
float: left; }
